------------
-- Updated since 21.03.21
------------

SELECT setval('acknowledgement_receipts_id_seq', (SELECT max(id)+1 FROM acknowledgement_receipts), false);
SELECT setval('actions_id_seq', (SELECT max(id)+1 FROM actions), false);
SELECT setval('address_sectors_id_seq', (SELECT max(id)+1 FROM address_sectors), false);
SELECT setval('adr_attachments_id_seq', (SELECT max(id)+1 FROM adr_attachments), false);
SELECT setval('adr_letterbox_id_seq', (SELECT max(id)+1 FROM adr_letterbox), false);
SELECT setval('attachment_types_id_seq', (SELECT max(id)+1 FROM attachment_types), false);
SELECT setval('baskets_id_seq', (SELECT max(id)+1 FROM baskets), false);
SELECT setval('blacklist_id_seq', (SELECT max(id)+1 FROM blacklist), false);
SELECT setval('configurations_id_seq', (SELECT max(id)+1 FROM configurations), false);
SELECT setval('contacts_civilities_id_seq', (SELECT max(id)+1 FROM contacts_civilities), false);
SELECT setval('contacts_custom_fields_list_id_seq', (SELECT max(id)+1 FROM contacts_custom_fields_list), false);
SELECT setval('contacts_filling_id_seq', (SELECT max(id)+1 FROM contacts_filling), false);
SELECT setval('contacts_groups_id_seq', (SELECT max(id)+1 FROM contacts_groups), false);
SELECT setval('contacts_groups_lists_id_seq', (SELECT max(id)+1 FROM contacts_groups_lists), false);
SELECT setval('contacts_id_seq', (SELECT max(id)+1 FROM contacts), false);
SELECT setval('contacts_parameters_id_seq', (SELECT max(id)+1 FROM contacts_parameters), false);
SELECT setval('custom_fields_id_seq', (SELECT max(id)+1 FROM custom_fields), false);
SELECT setval('docservers_id_seq', (SELECT max(id)+1 FROM docservers), false);
SELECT setval('doctypes_first_level_id_seq', (SELECT max(doctypes_first_level_id)+1 FROM doctypes_first_level), false);
SELECT setval('doctypes_second_level_id_seq', (SELECT max(doctypes_second_level_id)+1 FROM doctypes_second_level), false);
SELECT setval('doctypes_type_id_seq', (SELECT max(type_id)+1 FROM doctypes), false);
SELECT setval('emails_id_seq', (SELECT max(id)+1 FROM emails), false);
SELECT setval('entities_folders_id_seq', (SELECT max(id)+1 FROM entities_folders), false);
SELECT setval('entities_id_seq', (SELECT max(id)+1 FROM entities), false);
SELECT setval('exports_templates_id_seq', (SELECT max(id)+1 FROM exports_templates), false);
SELECT setval('folders_id_seq', (SELECT max(id)+1 FROM folders), false);
SELECT setval('groupbasket_id_seq', (SELECT max(id)+1 FROM groupbasket), false);
SELECT setval('groupbasket_redirect_system_id_seq', (SELECT max(system_id)+1 FROM groupbasket_redirect), false);
SELECT setval('history_batch_id_seq', (SELECT max(batch_id)+1 FROM history_batch), false);
SELECT setval('history_id_seq', (SELECT max(id)+1 FROM history), false);
SELECT setval('indexing_models_fields_id_seq', (SELECT max(id)+1 FROM indexing_models_fields), false);
SELECT setval('indexing_models_id_seq', (SELECT max(id)+1 FROM indexing_models), false);
SELECT setval('list_templates_id_seq', (SELECT max(id)+1 FROM list_templates), false);
SELECT setval('list_templates_items_id_seq', (SELECT max(id)+1 FROM list_templates_items), false);
SELECT setval('listinstance_history_details_id_seq', (SELECT max(listinstance_history_details_id)+1 FROM listinstance_history_details), false);
SELECT setval('listinstance_history_id_seq', (SELECT max(listinstance_history_id)+1 FROM listinstance_history), false);
SELECT setval('listinstance_id_seq', (SELECT max(listinstance_id)+1 FROM listinstance), false);
SELECT setval('notes_entities_id_seq', (SELECT max(id)+1 FROM note_entities), false);
SELECT setval('notes_id_seq', (SELECT max(id)+1 FROM notes), false);
SELECT setval('notif_email_stack_seq', (SELECT max(email_stack_sid)+1 FROM notif_email_stack), false);
SELECT setval('notif_event_stack_seq', (SELECT max(event_stack_sid)+1 FROM notif_event_stack), false);
SELECT setval('notifications_seq', (SELECT max(notification_sid)+1 FROM notifications), false);
SELECT setval('password_history_id_seq', (SELECT max(id)+1 FROM password_history), false);
SELECT setval('password_rules_id_seq', (SELECT max(id)+1 FROM password_rules), false);
SELECT setval('redirected_baskets_id_seq', (SELECT max(id)+1 FROM redirected_baskets), false);
SELECT setval('registered_mail_issuing_sites_entities_id_seq', (SELECT max(id)+1 FROM registered_mail_issuing_sites_entities), false);
SELECT setval('registered_mail_issuing_sites_id_seq', (SELECT max(id)+1 FROM registered_mail_issuing_sites), false);
SELECT setval('registered_mail_number_range_id_seq', (SELECT max(id)+1 FROM registered_mail_number_range), false);
SELECT setval('registered_mail_resources_id_seq', (SELECT max(id)+1 FROM registered_mail_resources), false);
SELECT setval('res_attachment_res_id_seq', (SELECT max(res_id)+1 FROM res_attachments), false);
SELECT setval('res_id_mlb_seq', (SELECT max(res_id)+1 FROM res_letterbox), false);
SELECT setval('resource_contacts_id_seq', (SELECT max(id)+1 FROM resource_contacts), false);
SELECT setval('resources_folders_id_seq', (SELECT max(id)+1 FROM resources_folders), false);
SELECT setval('resources_tags_id_seq', (SELECT max(id)+1 FROM resources_tags), false);
SELECT setval('search_templates_id_seq', (SELECT max(id)+1 FROM search_templates), false);
SELECT setval('export_templates_id_seq', (SELECT max(id)+1 FROM export_templates), false); -- EDISSYUM - ASY01 Ajout de modèle d'exportation PDF/CSV
SELECT setval('security_security_id_seq', (SELECT max(security_id)+1 FROM security), false);
SELECT setval('shipping_templates_id_seq', (SELECT max(id)+1 FROM shipping_templates), false);
SELECT setval('shippings_id_seq', (SELECT max(id)+1 FROM shippings), false);
SELECT setval('status_identifier_seq', (SELECT max(identifier)+1 FROM status), false);
SELECT setval('status_images_id_seq', (SELECT max(id)+1 FROM status_images), false);
SELECT setval('tags_id_seq', (SELECT max(id)+1 FROM tags), false);
SELECT setval('templates_association_id_seq', (SELECT max(id)+1 FROM templates_association), false);
SELECT setval('templates_seq', (SELECT max(template_id)+1 FROM templates), false);
SELECT setval('tiles_id_seq', (SELECT max(id)+1 FROM tiles), false);
SELECT setval('user_signatures_id_seq', (SELECT max(id)+1 FROM user_signatures), false);
SELECT setval('usergroups_id_seq', (SELECT max(id)+1 FROM usergroups), false);
SELECT setval('users_baskets_preferences_id_seq', (SELECT max(id)+1 FROM users_baskets_preferences), false);
SELECT setval('users_email_signatures_id_seq', (SELECT max(id)+1 FROM users_email_signatures), false);
SELECT setval('users_followed_resources_id_seq', (SELECT max(id)+1 FROM users_followed_resources), false);
SELECT setval('users_id_seq', (SELECT max(id)+1 FROM users), false);
SELECT setval('users_pinned_folders_id_seq', (SELECT max(id)+1 FROM users_pinned_folders), false);